body:-webkit-full-screen {
	margin:10px;
}
body:-moz-full-screen {
	margin:10px;
}
body:-ms-fullscreen {
	margin:10px;
}
body:fullscreen {
	margin:10px;
}
body{
	background-color:#4dd7c1;
	position: relative;
	overflow: hidden;
	padding:10px;
	margin:0;
	font-family: arial;
}
page{
	background-color:#4dd7c1;
	box-shadow: 0px 0px 1px 10px #e9e29c;
	display: block;
	width: 100%;
	height: 100%;
	max-height: 100%;
	border-radius: 20px;
	position: relative;
	overflow: hidden;
}
page:before,
page:after {
	position:absolute;
	z-index: 0;
	top: 0px;
	height:100%;
	content:"";
	width: 350px;
	background-repeat:no-repeat;
	background-size:auto 100%;
}
page:before {
	background-image:url("https://apps.comic.systems/kamipad/images/bg-accueil-gauche");
	left:0;
}
page:after {
	background-image:url("https://apps.comic.systems/kamipad/images/bg-accueil-droite");
	background-position: right center;
	right:0px;
}
page.univers{
	background-color:#8cebd2;
}
.universes {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.universes-select {
	width: 600px;
	max-width: 100%;
	height: 600px;
	background-color: #4dd7c1;
	border-radius: 50%;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.universes-select-ball {
	box-shadow: inset 0px 0px 0px 48px #e9e29c;
	background-color: transparent;
	border-radius: 50%;
	width: 100%;
	height: 100%;
	/* transform: scale(0.75); */
}
.universes-select-outline {
	box-shadow: inset 0px 0px 0px 5px #e9e29c;
	background-color: transparent;
	border-radius: 50%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
}
.universes-select-border {
	box-shadow: inset 0px 0px 0px 43px #8cebd2;
	background-color: transparent;
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
.universes-select-aiguille {
	background-image: url("https://apps.comic.systems/kamipad/images/aiguille");
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	border-radius: 50%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	filter: drop-shadow(0px 0px 5px #d0cf96);
}
.universes-select-aiguille .hexagone {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 150px;
	height: 86.60px;
	background-color: #e9e29c;
}
.universes-select-aiguille .hexagone.rouge {
	transform: scale(0.85);
	background-color: #EF9A9A;
	z-index: 1;
}
.universes-select-aiguille .hexagone.bleu {
	transform: scale(0.75);
	background-color:#009688;
	z-index: 2;
}
.universes-select-aiguille .hexagone.blanc {
	transform: scale(0.65);
	background-color:#fff;
	z-index: 3;
}
.universes-select-aiguille .hexagone.blanc .barre {
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 0px 10px #009688;
	width: 100%;
	height: 20px;
	z-index: 4;
	top: 3px;
}
.universes-select-aiguille .hexagone.blanc .barre:nth-child(2) {
	top:33px;
}
.universes-select-aiguille .hexagone.blanc .barre:nth-child(3) {
	top:63px;
}
.universes-select-aiguille .hexagone.blanc .carre {
	position: absolute;
	width: 50px;
	height: 50px;
	background-color: #fff;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 4;
}
.universes-select-aiguille .hexagone:before,
.universes-select-aiguille .hexagone:after {
	content: "";
	position: absolute;
	z-index: 1;
	width: 106.07px;
	height: 106.07px;
	-webkit-transform: scaleY(0.5774) rotate(-45deg);
	-ms-transform: scaleY(0.5774) rotate(-45deg);
	transform: scaleY(0.5774) rotate(-45deg);
	background-color: inherit;
	left: 22px;
}
.universes-select-aiguille .hexagone:before {
	top: -53.0330px;
}
.universes-select-aiguille .hexagone:after {
	bottom: -53.0330px;
}
.aiguille {
	position: absolute;
	width: 20px;
	height: 50px;
	background-color: #e9e29c;
	left: 0;
	right: 0;
	top: 50px;
	margin: 0 auto;
}
.fleche svg{
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	top: -25px;
	width:175px;
	fill:#e9e29c;
}
.fleche.bleu svg{
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	top: 5px;
	width: 70px;
	fill:#009688;
	z-index: 1;
}
.universes-select-ball ul{
	position: absolute;
	list-style: none;
	background-color:#8cebd2;
	padding: 0;
	margin: 0;
	top: 140px;
	right: 140px;
	bottom: 140px;
	left: 140px;
	box-shadow: inset 0px 0px 0px 3px #e9e29c;
	border-radius: 50%;
}
.universes-select-ball ul li{
	position: absolute;
	width: 0;
	height: 100%;
	margin: 0 50%;
	-webkit-transform: rotate(-360deg);
	transition: all 0.8s ease-in-out;
}
.universes-select-ball ul li .ball {
	position: absolute;
	left: 50%;
	bottom: 100%;
	width: 0;
	height: 0;
	line-height: 1px;
	margin-left: 0;
	border-radius: 50%;
	text-align: center;
	font-size: 1px;
	overflow: hidden;
	box-shadow: none;
	transition: all 0.5s ease-in-out;
	border: 2px solid #FFF467;
}
.universes-select-ball ul li.actif .ball {
	cursor:pointer;
}
.universes-select-ball ul li .ball:before,
.universes-select-ball ul li .ball:after{
	content: '';
	position: absolute;
	border-radius: 100%;
	background: transparent;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.universes-select-ball ul li .ball:before {
	top: 8px;
	right: 0px;
	height: 68px;
	width: 68px;
	/* box-shadow: -3em 0em 1em 1em #FFAB00; */
	z-index: 2;
}
.universes-select-ball ul li .ball:after {
	top: 4.5px;
	right: -4px;
	height: 45px;
	width: 45px;
	box-shadow: -3em 0em 4em 4em #FBC02D;
	z-index: 1;
}
.universes-select-ball ul li .ball .glow {
	position: absolute;
	top: 14px;
	right: 13px;
	height: 23px;
	width: 15px;
	filter: blur(2px);
	border-radius: 100%;
	background: #fff467;
	-webkit-transform: rotate(-25deg);
	transform: rotate(-25deg);
	z-index: 3;
}
.universes-select-ball ul li .ball .shadow {
	position: absolute;
	height: 83px;
	width: 93px;
	top: 0;
	right: 0;
	border-radius: 100%;
	background: transparent;
	box-shadow: 0em 3em 1em 2em #FFA000;
	z-index: 2;
}
.universes-select-ball ul li .ball.u1,
.universes-select-ball ul li .ball.u12{
	border-color: #FFF467;
	background-color: #FFCA28;
	box-shadow: 0 0 20px 5px #FF9800;
}
.universes-select-ball ul li .ball.u1 .glow,
.universes-select-ball ul li .ball.u12 .glow{
	background-color: #fff467;
}
.universes-select-ball ul li .ball.u1 .shadow,
.universes-select-ball ul li .ball.u12 .shadow{
	box-shadow: 0em 3em 1em 2em #FFA000;
}
.universes-select-ball ul li .ball.u1:before,
.universes-select-ball ul li .ball.u12:before{
	box-shadow: 0em 2.5em 2em 1.5em #FFAB00;
}
.universes-select-ball ul li .ball.u1:after,
.universes-select-ball ul li .ball.u12:after{
	box-shadow: 0em 3em 1em 2em #FBC02D;
}
.universes-select-ball ul li .ball.u2,
.universes-select-ball ul li .ball.u11{
	border-color: #FFCDD2;
	background-color: #EF9A9A;
	box-shadow: 0 0 20px 5px #D50000;
}
.universes-select-ball ul li .ball.u2 .glow,
.universes-select-ball ul li .ball.u11 .glow{
	background-color: #FFCDD2;
}
.universes-select-ball ul li .ball.u2 .shadow,
.universes-select-ball ul li .ball.u11 .shadow{
	box-shadow: 0em 3em 1em 2em #B71C1C;
}
.universes-select-ball ul li .ball.u2:before,
.universes-select-ball ul li .ball.u11:before{
	box-shadow: 0em 2.5em 2em 1.5em #D32F2F;
}
.universes-select-ball ul li .ball.u2:after,
.universes-select-ball ul li .ball.u11:after{
	box-shadow: 0em 3em 1em 2em #F44336;
}
.universes-select-ball ul li .ball.u3,
.universes-select-ball ul li .ball.u10{
	border-color: #DCEDC8;
	background-color: #A5D6A7;
	box-shadow: 0 0 20px 5px #4CAF50;
}
.universes-select-ball ul li .ball.u3 .glow,
.universes-select-ball ul li .ball.u10 .glow{
	background-color: #DCEDC8;
}
.universes-select-ball ul li .ball.u3 .shadow,
.universes-select-ball ul li .ball.u10 .shadow{
	box-shadow: 0em 3em 1em 2em #00C853;
}
.universes-select-ball ul li .ball.u3:before,
.universes-select-ball ul li .ball.u10:before{
	box-shadow: 0em 3em 1em 2em #00E676;
}
.universes-select-ball ul li .ball.u3:after,
.universes-select-ball ul li .ball.u10:after{
	box-shadow: 0em 3em 1em 2em #69F0AE;
}
.universes-select-ball ul li .ball.u4,
.universes-select-ball ul li .ball.u9{
	border-color: #FFF59D;
	background-color: #FFF176;
	box-shadow: 0 0 20px 5px #FBC02D;
}
.universes-select-ball ul li .ball.u4 .glow,
.universes-select-ball ul li .ball.u9 .glow{
	background-color: #FFFDE7;
}
.universes-select-ball ul li .ball.u4 .shadow,
.universes-select-ball ul li .ball.u9 .shadow{
	box-shadow: 0em 3em 1em 2em #9E9D24;
}
.universes-select-ball ul li .ball.u4:before,
.universes-select-ball ul li .ball.u9:before{
	box-shadow: 0em 3em 1em 2em #AFB42B;
}
.universes-select-ball ul li .ball.u4:after,
.universes-select-ball ul li .ball.u9:after{
	box-shadow: 0em 3em 1em 2em #CDDC39;
}
.universes-select-ball ul li .ball.u5,
.universes-select-ball ul li .ball.u8{
	border-color: #E1BEE7;
	background-color: #BA68C8;
	box-shadow: 0 0 20px 5px #9C27B0;
}
.universes-select-ball ul li .ball.u5 .glow,
.universes-select-ball ul li .ball.u8 .glow{
	background-color: #E1BEE7;
}
.universes-select-ball ul li .ball.u5 .shadow,
.universes-select-ball ul li .ball.u8 .shadow{
	box-shadow: 0em 3em 1em 2em #6A1B9A;
}
.universes-select-ball ul li .ball.u5:before,
.universes-select-ball ul li .ball.u8:before{
	box-shadow: 0em 3em 1em 2em #8E24AA;
}
.universes-select-ball ul li .ball.u5:after,
.universes-select-ball ul li .ball.u8:after{
	box-shadow: 0em 3em 1em 2em #AB47BC;
}
.universes-select-ball ul li .ball.u6,
.universes-select-ball ul li .ball.u7{
	border-color: #E3F2FD;
	background-color: #64B5F6;
	box-shadow: 0 0 20px 5px #0288D1;
}
.universes-select-ball ul li .ball.u6 .glow,
.universes-select-ball ul li .ball.u7 .glow{
	background-color: #E3F2FD;
}
.universes-select-ball ul li .ball.u6 .shadow,
.universes-select-ball ul li .ball.u7 .shadow{
	box-shadow: 0em 3em 1em 2em #1565C0;
}
.universes-select-ball ul li .ball.u6:before,
.universes-select-ball ul li .ball.u7:before{
	box-shadow: 0em 3em 1em 2em #1E88E5;
}
.universes-select-ball ul li .ball.u6:after,
.universes-select-ball ul li .ball.u7:after{
	box-shadow: 0em 3em 1em 2em #42A5F5;
}
.universes-select-ball ul li .ball .numero {
	visibility:hidden;
	z-index: 4;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	color: inherit;
	font-size: 20px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	padding: 2px;
	background-color: inherit;
	box-shadow: 0px 0px 10px 5px #fff;
	border-radius: 50%;
	color: #212121;
}
.universes-select-ball ul li .ball:hover .numero {
	visibility:visible;
}
.universes-select-ball ul li .ball .embleme {
	position: absolute;
	background-position: center;
	background-size: 130% 120%;
	width: 90px;
	height: 90px;
	left: 0;
	z-index: 2;
	opacity: 0.75;
}
.universes-select-ball ul li .ball.u1 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u1-embleme");
}
.universes-select-ball ul li .ball.u2 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u2-embleme");
}
.universes-select-ball ul li .ball.u3 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u3-embleme");
}
.universes-select-ball ul li .ball.u4 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u4-embleme");
}
.universes-select-ball ul li .ball.u5 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u5-embleme");
}
.universes-select-ball ul li .ball.u6 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u6-embleme");
}
.universes-select-ball ul li .ball.u7 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u7-embleme");
}
.universes-select-ball ul li .ball.u8 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u8-embleme");
}
.universes-select-ball ul li .ball.u9 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u9-embleme");
}
.universes-select-ball ul li .ball.u10 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u10-embleme");
}
.universes-select-ball ul li .ball.u11 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u11-embleme");
}
.universes-select-ball ul li .ball.u12 .embleme {
	background-image: url("https://apps.comic.systems/kamipad/univers/u12-embleme");
}

.universes-select-ball ul.open li.inactif .ball {
	cursor:default;
	/*box-shadow: inset 0px 0px 10px 5px #FFA726;*/
}
.universes-select-ball ul.open li.detruit .ball,
.universes-select-ball ul.open li.detruit .ball .shadow,
.universes-select-ball ul.open li.detruit .ball:before,
.universes-select-ball ul.open li.detruit .ball:after{
	-webkit-filter: brightness(35%) grayscale(50%);
	filter: brightness(35%) grayscale(50%);
}
.universes-select-ball ul.open li.detruit .ball {
	cursor: not-allowed;
	background: #9E9E9E;
	color: #E0E0E0;
}
.universes-select-ball ul.open li span:hover {
	/*box-shadow: 0px 0px 10px 3px #fff;*/
}
.universes-select-ball ul.open li input:checked + label {
	background: #5cb85c;
	color: white;
}
.universes-select-ball ul.open li input:checked + label:hover {
	background: #449d44;
}
.universes-select-ball ul.open li .ball {
	width: 90px;
	height: 90px;
	line-height: 90px;
	margin-left: -40px;
	/* box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1); */
	font-size: 34px;
	transition: all 0.75s ease-in-out;
}
.universes-select-ball ul.open li.inactif .ball,
.universes-select-ball ul.open li.detruit .ball{
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}
.universes-select-ball ul.open li.actif:not(.detruit) .ball{
	animation: boxshadow 1s ease-in-out alternate;
	-webkit-animation: boxshadow 1s ease-in-out infinite alternate;
}
@-webkit-keyframes boxshadow {
	from {
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	}
}
@keyframes boxshadow {
	from {
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	}
}
footer{
	position:absolute;
	width:100%;
	text-align:center;
	bottom:-5px;
	left:0px;
	z-index:2;
	color:#009688;
}
footer div{
	background-color:#e9e29c;
	padding:1px 4px;
	border-radius:3px;
	display: inline-block;
}
footer a.lien{
	color:#EF9A9A;
	border-radius:3px;
	font-weight:bolder;
	text-decoration:none;
	background-color:#e9e29c;
}
.son{
	cursor:pointer;
}
.son.on{
	opacity:1;
}
.son.off{
	opacity:0.5;
}
.son svg{
	fill:#009688;
}
.universes-team {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-clip-path: circle(0px at center);
	-webkit-transition: all 0.5s ease-in-out 0.2s;
	-moz-transition: all 0.5s ease-in-out 0.2s;
	-o-transition: all 0.5s ease-in-out 0.2s;
	-ms-transition: all 0.5s ease-in-out 0.2s;
	transition: all 0.5s ease-in-out 0.2s;
}
.universes-team.actif {
	position:relative;
	background-color: #8cebd2;
	z-index: 2;
	border-radius:0%;
	-webkit-clip-path: circle(100% at center);
	transition: ease-in-out 0.5s;
}
.universes-logo {
	float: left;
	position: relative;
	top: 15%;
	/* left: 25px; */
	width: 25%;
	height: 300px;
	background-color: #4dd7c1;
	background-color: #009688;
	border-radius:10px;
	z-index: 3;
	background-size: auto 100%;
	background-position: top;
	background-repeat:no-repeat;
	/* padding-bottom: 20px; */
}
.universes-logo:before{
	/* content: ''; */
	line-height: 0;
	font-size: 0;
	width: 0;
	height: 0;
	position:absolute;
	top:0;
	right:-146px;
	border-top: 0px solid transparent;
	border-left: 150px solid #4dd7c1;
	border-bottom: 300px solid transparent;
	border-right: 0px solid transparent;
}
.universes-logo-titre {
    position: absolute;
    bottom: -55px;
    text-align: center;
    width: 100%;
    background-color: #009688;
    border-radius: 8px;
    padding: 5px 0px;
    font-weight:bold;
    color: #e9e29c;
}
.selection,
.episode-fighters{
    position: absolute;
    top: 0;
    padding: 5px 10px;
    background-color: #e9e29c;
    font-weight:bold;
    text-align: center;
    color: #009688;
}
.selection{
    right: 0;
}
.episode-fighters{
    left: 0;
}
.episode-fighters .fighters-left,
.episode-fighters strong{
	color: #EF9A9A;
}
.universes-logo-titre strong{
	/* color: #e9e29c; */
	color: #EF9A9A;
	text-transform:uppercase;
}
.universes-decoration {
	position: absolute;
	top: 25px;
	right: 15px;
	width: 620px;
	height: 210px;
	background-color: #4dd7c1;
	z-index: 1;
	border-radius:10px;
	display: none;
}
.universes-decoration:before{
	content: '';
	line-height: 0;
	font-size: 0;
	width: 0;
	height: 0;
	position:absolute;
	top:0;
	left:0px;
	border-top: 200px solid #8cebd2;
	border-left: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-right: 100px solid transparent;
}
.universes-team.actif .universes-fighters {
	float: right;
	top: 10%;
	position: relative;
	/* right:15px; */
	/* bottom: 10px; */
	text-align: center;
	/* margin: auto; */
	width: calc(75% - 15px);
	height: 470px;
	background-color: #4dd7c1;
	border-radius:10px;
	z-index: 2;
}
/*
.universes-fighters:after {
	content: '';
	line-height: 0;
	font-size: 0;
	width: 0;
	height: 0;
	border-top: 200px solid #8cebd2;
	border-left: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-right: 100px solid transparent;
	position: absolute;
	top: 0;
	left: 0px;
}
*/
.universes-fighters .univers{
	/* padding:15px; */
	/* position: relative; */
}
.universes-fighters:after {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 180px solid #8cebd2;
  border-left: 90px solid transparent;
  border-bottom: 0px solid transparent;
  border-right: 0px solid transparent;
  position: absolute;
  top: 15px;
  right: 15px;
}
.universes-fighters:before {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 180px solid transparent;
  border-left: 90px solid transparent;
  border-bottom: 180px solid #8cebd2;
  border-right: 0px solid transparent;
  position: absolute;
  bottom: 15px;
  right: 15px;
}
.universes-fighters .fighter{
	display: inline-block;
	border-radius: 50%;
	position:relative;
	width: 140px;
	height: 140px;
	margin: 7px 10px;
}
.universes-fighters .fighter.actif{
	box-shadow: inset 0px 0px 2px 5px #fff;
	background-color: #494949;
}
.universes-fighters .fighter:before{
	position: absolute;
	z-index: 2;
	width: 170px;
	height: 150px;
	top: -5px;
	left: -15px;
	content:"";
	background-image: url("/kamipad/images/fighter-contour");
	background-size: auto 100%;
	/* -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%); */
	/* clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%); */
	/* -webkit-clip-path: url(#hexagon-clip); */
	/* clip-path: url(#hexagon-clip); */
	/* background-color: #8cebd2; */
}
.universes-fighters .fighter:after{
	position: absolute;
	z-index: 1;
	width: 150px;
	height: 150px;
	top: -4px;
	left: -4px;
	transform: rotate(90deg);
	-webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
	clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
	-webkit-clip-path: url(#hexagon-clip);
	clip-path: url(#hexagon-clip);
	background-color: #009688;
}
.universes-fighters .fighter.actif .fighter-border {
	position: absolute;
	z-index: 2;
	top: -5px;
	left: -4px;
	width: 150px;
	height: 150px;
	background-color: inherit;
	-webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
	clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
	-webkit-clip-path: url(#hexagon-clip);
	clip-path: url(#hexagon-clip);
}
.universes-fighters .fighter.inactif img,
.universes-fighters .fighter.inactif .fighter-name{
	-webkit-filter:brightness(35%) grayscale(100%);
	filter:brightness(35%) grayscale(100%);
}
.universes-fighters .univers1 .fighter.actif,
.universes-fighters .univers12 .fighter.actif{
	background-color: #EF6C00;
}
.universes-fighters .univers2 .fighter.actif,
.universes-fighters .univers11 .fighter.actif{
	background-color: #D50000;
}
.universes-fighters .univers3 .fighter.actif,
.universes-fighters .univers10 .fighter.actif{
	background-color: #00C853;
}
.universes-fighters .univers4 .fighter.actif,
.universes-fighters .univers9 .fighter.actif{
	background-color: #FFE57F
}
.universes-fighters .univers5 .fighter.actif,
.universes-fighters .univers8 .fighter.actif{
	background-color: #9C27B0;
}
.universes-fighters .univers6 .fighter.actif,
.universes-fighters .univers7 .fighter.actif{
	background-color: #2196F3;
}
.universes-fighters img{
	-webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
	clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
	-webkit-clip-path: url(#hexagon-clip);
	clip-path: url(#hexagon-clip);
	-webkit-transition: all 0.2s ease-in;
	width: 120px;
	height: 120px;
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 10px;
}
.universes-fighters .fighter:hover .fighter-name {
    display: block;
}
.universes-fighters .fighter-name{
	position: absolute;
	left: 0;
	right: 0;
	bottom: -4px;
	background-color: #8cebd2;
	border-radius:4px;
	z-index: 3;
	display:none;
}
.outerclip {
	-webkit-transform: skew(-27deg);
	-ms-transform: skew(-27deg);
	-transform: skew(-27deg);
	overflow: hidden;
	display: inline-block;
}
.innerclip {
	-webkit-transform: skew(45deg);
	-ms-transform: skew(45deg);
	transform: skew(45deg);
	overflow: hidden;
	display: inline-block;
}
.innerclip img {
	-webkit-transform: skew(-26deg);
	-ms-transform: skew(-26deg);
	transform: skew(-26deg);
	width: 170px;
	height: 150px;
}
.universes-close {
	position: fixed;
	top: 20px;
	right: 20px;
	padding: 3px;
	line-height: 16px;
	font-size: 16px;
	text-align: center;
	background-color: #e9e29c;
	box-shadow: 0px 0px 1px 10px #e9e29c;
	border-radius: 50%;
	cursor:pointer;
	z-index: 4;
}
.universes-close:hover{
	background-color:#d0cf96;
}
.universes-close svg {
	width:40px;
	fill: #fff;
}
.universes-close:hover svg {
	fill: #fff;
}
section.fullscreen {
    position: absolute;
    top: 0px;
    left: 0;
    border-radius: 30px;
    display: block;
    width: 100%;
    height: 100%;
    max-height: 100%;
    background-color: #4dd7c1;
    z-index: 2;
}
section button.go {
    width: 200px;
    height: 200px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background-image:url("https://apps.comic.systems/kamipad/images/fullscreen");
    background-size:100%;
    background-color:#fff;
    border:none;
    outline: none;
    -webkit-appearance: none;
    border-radius: 50%;
    box-shadow: 0px 0px 1px 5px #e9e29c;
}
section button.go:hover,
section button.go:focus{
    box-shadow: 0px 0px 1px 5px #d0cf96,
    			inset 0px 0px 1px 5px #e9e29c;
}
.message{
	visibility:hidden;
}
.snackbar {
	visibility: hidden;
	min-width: 250px;
	margin-left: -125px;
	background-color: rgba(51, 51, 51, 0.85);
	color: #fff;
	text-align: center;
	border-radius: 2px;
	padding: 16px;
	position: fixed;
	z-index: 1;
	left: 50%;
	bottom: 30px;
}
.snackbar.ouvert {
	visibility: visible;
	-webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
	animation: fadein 0.5s, fadeout 0.5s 2.5s;
}
@-webkit-keyframes fadein {
	from {bottom: 0; opacity: 0;} 
	to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
	from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@media all and (max-width: 650px) and (orientation: landscape), (max-width: 480px) and (max-height: 320px) {
	.message{
		visibility:visible;
		position: absolute;
		width: calc(100% - 5px);
		top: 20px;
		z-index: 2;
		padding: 5px;
		text-align: center;
	}
	.universes,
	.fullscreen{
		visibility:hidden;
	}
}
@media all and (max-width:800px){
	.universes-select{
		width:300px;
		height:300px;
	}
	.universes-select-ball ul{
		top:80px;
		bottom:80px;
		left:80px;
		right:80px;
		transform: scale(0.75);
	}
	.universes-select-ball ul.open li .ball{
		/* transform: scale(0.75); */
		width:50px !important;
		height:50px !important;
		line-height:50px !important;
	}
	.universes-select-ball ul.open li .ball .glow,
	.universes-select-ball ul.open li .ball .shadow,
	.universes-select-ball ul.open li .ball:before,
	.universes-select-ball ul.open li .ball:after{
		transform: scale(0.5);
		line-height:50px !important;
	}
	.universes-select-ball ul li .ball .embleme{
		width:50px !important;
	height:50px !important;
		/* line-height:50px !important; */
	}
	.universes-select-aiguille{
		background-image: url("https://apps.comic.systems/kamipad/images/fleche");
		background-size: 40%;
		background-position: center;
		/* top:-15px; */
	}
	.universes-select-aiguille div{
		display:none;
	}
	/*
	.universes-select-aiguille .fleche{
		transform: scale(0.5);
	}
	.universes-select-aiguille .fleche.bleu{
		transform: scale(1.5) !important;
	}
	.universes-select-aiguille .hexagone{
		transform: scale(0.5);
	}
	.universes-select-aiguille .hexagone.rouge{
		transform: scale(0.4);
	}
	.universes-select-aiguille .hexagone.bleu{
		transform: scale(0.3);
	}
	.universes-select-aiguille .hexagone.blanc{
		transform: scale(0.2);
	}
	*/
	.universes-logo,
	.universes-decoration,
	.universes-fighters{
		/*transform: scale(0.5);*/
	}
	.universes-decoration{
		height:50px;
		width: 550px;
	}
	.universes-logo{
		width:200px;
		width: 100%;
		height: 25%;
		background-size: auto 100%;
		background-position: 5% center;
		float: none;
		top: auto;
	}
	.universes-logo:before{
		border-left: 75px solid #4dd7c1;
		border-bottom: 150px solid transparent;
		right: -75px;
	}
	.universes-fighters{
		/* width: 400px !important; */
		width: 100% !important;
		height: 75% !important;
		/* height: 280px !important; */
		/* bottom: 25px !important; */
		top: 0px !important;
		float: none !important;
		/* overflow: auto; */
		display: block;
	}
	.universes-fighters:after {
		border-top: 100px solid #8cebd2;
		border-right: 50px solid transparent;
	}    
	.universes-fighters:before{
		border-top: 90px solid transparent;
		border-left: 45px solid transparent;
		border-bottom: 90px solid #8cebd2;
	}
	.universes-fighters:after{
		border-top: 90px solid #8cebd2;
		border-right: 0px solid transparent;
		border-left: 45px solid transparent;
	}		
	.universes-fighters .univers{
		padding:0!important;
		position: absolute;
		width: 100%;
		height: 250px;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto 0;
	}
	.universes-fighters .fighter,
	.universes-fighters .fighter img{
		width:80px !important;
		height:80px !important;
		font-size:12px;
	}
	.universes-fighters .fighter img{
		top:5px;
		left:5px;
	}
	.universes-fighters .fighter:before{
		top: -8px;
		left: -12px;
		width:115px !important;
		height:100px !important;
		font-size:12px;
	}
	.universes-fighters .fighter .fighter-border{
		width:85px !important;
		height:85px !important;
		top:-3px !important;
		left:-2px !important;
	}
	.universes-logo-titre {
		bottom: 30px;
		width: 50%;
		right: 0px;
		background-color: transparent;
	}
}
@media all and (max-width:650px){
	.universes-select{
		width:300px;
		height:300px;
	}
	.universes-select-ball ul{
		top:100px;
		bottom:100px;
		left:100px;
		right:100px;
	}
	.universes-select-ball ul.open li .ball{
		width:40px !important;
		height:40px !important;
		line-height:40px !important;
	}
	.universes-select-ball ul li .ball .embleme{
		width:40px !important;
		height:40px !important;
		line-height:40px !important;
	}
	/*
	.universes-select-aiguille .fleche{
		transform: scale(0.4);
	}
	.universes-select-aiguille .fleche.bleu{
		transform: scale(1.6) !important;
	}
	.universes-select-aiguille .hexagone{
		transform: scale(0.4);
	}
	.universes-select-aiguille .hexagone.rouge{
		transform: scale(0.3);
	}
	.universes-select-aiguille .hexagone.bleu{
		transform: scale(0.2);
	}
	.universes-select-aiguille .hexagone.blanc{
		transform: scale(0.1);
	}
	*/
	.universes-decoration{
		height: 30px;
		width: 500px;
		top: 10px;
	}
	.universes-logo{
		height:20%!important;
	}
	.universes-logo:before{
		border-left: 65px solid #4dd7c1;
		border-bottom: 100px solid transparent;
		right: -60px;
	}
	.universes-fighters{
		height:80%!important;
	}
	.universes-fighters:after {
		border-top: 80px solid #8cebd2;
		border-right: 0px solid transparent;
	}    
	.universes-fighters .univers {
    	padding: 0px;
 }
	.universes-fighters:before{
		border-top: 80px solid transparent;
		border-left: 40px solid transparent;
		border-bottom: 80px solid #8cebd2;
	}
	.universes-fighterss:after{
		border-top: 80px solid #8cebd2;
		border-left: 40px solid transparent;
	}
	.universes-fighters .fighter,
	.universes-fighters .fighter:after,
	.universes-fighters .fighter img{
		width: 60px !important;
		height: 60px !important;
		font-size: 10px;
	}
	.universes-fighters .fighter:before{
		top: -5px;
		left: -10px;
		width:95px !important;
		height:80px !important;
		font-size:12px;
	}
	.universes-fighters .fighter .fighter-border{
		width: 65px !important;
		height: 65px !important;
		top: -2px !important;
		left: -2px !important;
	}
}